EX(4)

NAME
ex - Intel EtherExpress Pro/10 and Pro/10+ Ethernet device

SYNOPSIS
ex0 at isa? port 0x320 irq 5

DESCRIPTION
The ex interface provides access to a 10 Mb/s Ethernet network via the Intel i82595 Ethernet chips. This includes the following models:

Intel EtherExpress Pro/10 ISA
Intel EtherExpress Pro/10+ ISA

SEE ALSO
arp(4), ifmedia(4), intro(4), isa(4), netintro(4), hostname.if(5), ifconfig(8)